Name: hyphen-hr
Summary: Croatian hyphenation rules
%define upstreamid 20040608
Version: 0.%{upstreamid}.1
Release: %mkrel 18
Epoch: 1
Source: http://cvs.linux.hr/spell/myspell/hr_HR.zip
Group: Text tools
URL: http://cvs.linux.hr/spell/
License: LGPLv2+ or SISSL
BuildArch: noarch

Requires: hyphen
Requires: locales-hr

%description
Croatian hyphenation rules.

%prep
%setup -q -c

%build
chmod -x *

%install
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/hyphen
cp -p hyph_hr.dic $RPM_BUILD_ROOT/%{_datadir}/hyphen/hyph_hr_HR.dic

%files
%doc README_hr_HR.txt
%{_datadir}/hyphen/*



%changelog
* Thu Jun 26 2025 umeabot <umeabot> 1:0.20040608.1-18.mga10
+ Revision: 2197215
- Mageia 10 Mass Rebuild

* Sat Mar 19 2022 umeabot <umeabot> 1:0.20040608.1-17.mga9
+ Revision: 1801521
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 1:0.20040608.1-16.mga8
+ Revision: 1491376
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 1:0.20040608.1-15.mga7
+ Revision: 1263418
- Mageia 7 Mass Rebuild

* Thu Feb 04 2016 umeabot <umeabot> 1:0.20040608.1-14.mga6
+ Revision: 935438
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1:0.20040608.1-13.mga5
+ Revision: 742404
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1:0.20040608.1-12.mga5
+ Revision: 680363
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1:0.20040608.1-11.mga4
+ Revision: 522956
- Mageia 4 Mass Rebuild

* Fri Mar 29 2013 tv <tv> 1:0.20040608.1-10.mga3
+ Revision: 406216
- requires locales-hyphen-hr (mga#9540)

* Sat Jan 12 2013 umeabot <umeabot> 1:0.20040608.1-9.mga3
+ Revision: 353925
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jan 20 2012 kamil <kamil> 1:0.20040608.1-8.mga2
+ Revision: 198567
- remove hunspell parts from .spec
- rename .spec
- fork package from hunspell-hr

* Thu Mar 24 2011 ahmad <ahmad> 1:0.20040608.1-7.mga1
+ Revision: 77003
- fix hyphen- Group

* Sat Mar 12 2011 dmorgan <dmorgan> 1:0.20040608.1-6.mga1
+ Revision: 68829
- imported package hunspell-hr


* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1:0.20040608-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Thu Jul 08 2010 Caolán McNamara <caolanm@redhat.com> - 1:0.20040608-5
- add licence notice to all subpackages

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1:0.20040608-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1:0.20040608-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Thu Nov 22 2007 Caolán McNamara <caolanm@redhat.com> - 1:0.20040608-2
- package hyphenation rules

* Tue Aug 21 2007 Caolán McNamara <caolanm@redhat.com> - 1:0.20040608-1
- clarify license
- canonical upstream version

* Thu Dec 07 2006 Caolán McNamara <caolanm@redhat.com> - 0.20060607-1
- initial version
